<!DOCTYPE html>
<html>
  <head>
    <title>videos</title>
    <meta name="viewport" content="initial-scale=1.0">
    <meta charset="utf-8">
    <script  src="js/jquery.min.js"></script>
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/fontawesome/css/font-awesome.min.css">
    <link rel="stylesheet" href="css/miestilovideo.css">
	<script async="" src="js/jsvideos.js"></script>

  </head>
  <body>
    
  <div id ="cambas"><canvas id="micanvas" width="800" height="600" >No canvas</canvas></div>
  <div id="divboton1"><a class="btn btn-success" href="menu.html">REGRESAR</a></div>
      
  <div id="botonvideo1"> <button id="boton_video1" type="button" class="btn btn-outline-primary">Ver Video 1</button> </div>

  <div id="botonvideo2"> <button id="boton_video2" type="button" class="btn btn-outline-success">Ver Video 2</button> </div>

    
  <div id="div_video1" > 
  <video id="video1" name="video1" width="520" height="297" controls src="video/v_1.mp4"> </video>
  <div>

  <div id="div_video2" > 
  <video id="video2" name="video2" width="520" height="297" controls style="display: none" src="video/v_2.mp4"></video>
  <div>


    <!--style="display: none"-->
  <!--<video controls id="video" src="http://commondatastorage.googleapis.com/gtv-videos-bucket/sample/BigBuckBunny.mp4"></video>-->
     
  
  </body>
</html>